Subject: Re: Payroll 10/31-11/13
From: [email-masked]
To: Daisy Zhang <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, [email-masked], Gene Frisco <[email-masked]>, Accounts Department <[email-masked]>, Daniel Balarezo <[email-masked]>
Date: Wed, 23 Nov 2016 16:08:08 -0500

Thank you so much. Have a happy thanks giving.

Sent from my iPhone

> On Nov 23, 2016, at 2:48 PM, Daisy Zhang <[email-masked]> wrote:
> 
> Hi Emily,
> 
> I am sorry for delay but I did not forget you, it just so many things going on this morning.  Alright, here is your adjustment below.
> 
> Front line hours paid              $220.00
> Plus: Comm after adjusted       119.71
> LESS: Comm paid                    105.31
> Gross Pay after adjusted        $234.40
> Net Pay                                   $199.50
> 
> Attached you pay stub and update pay statement for reviewing. I will deduct Today's Check $250 as payroll advance at your next paycheck.
> 
> Joel, can you send me an image copy for that check to book plz.
> 
> Pleas let me know if you have any question. Have a good Thanksgiving.
> 
> Thank you,
> Daisy  
> 
> 
> 
> 
> 
>> On Wed, Nov 23, 2016 at 1:59 PM, Accounts Department <[email-masked]> wrote:
>> 
>> ---------- Forwarded message ----------
>> From: Daniel Balarezo <[email-masked]>
>> Date: Wed, Nov 23, 2016 at 1:46 PM
>> Subject: RE: Payroll 10/31-11/13
>> To: Joel Graham <[email-masked]>, Accounts Department <[email-masked]>
>> Cc: Emily Cruz <[email-masked]>, Ashish Dabral <[email-masked]>, Gene Frisco <[email-masked]>
>> 
>> 
>> HI Joel
>> 
>>  
>> 
>> Please give Emily a check for $250.00 today
>> 
>>  
>> 
>> Daisy, please calculate what the taxes are on the amount below.  Once you come to a number, please let me know. 
>> 
>>  
>> 
>> Once you come to a number ( taxes taken out of Emily’s $250 check ) this amount will be deducted from next pay period
>> 
>>  
>> 
>> Daisy please reply what you read this  message and that we will handle Emlys’ pay this way.
>> 
>>  
>> 
>> Emily im sorry about this, first of all thank you for working the front desk, but and please accept my apologies for your check being cut so late, but were in the busiest week of the season with no end in sight.  These things happen.
>> 
>>  
>> 
>> Joel, please reply that you have signed checks and that you will cut one for Emily . 
>> 
>>  
>> 
>> From: Joel Graham [mailto:[email-masked]] 
>> Sent: Tuesday, November 22, 2016 12:13 PM
>> To: Accounts Department <[email-masked]>
>> Cc: Emily Cruz <[email-masked]>; Ashish Dabral <[email-masked]>; Gene Frisco <[email-masked]>; Daniel Balarezo <[email-masked]>
>> Subject: Re: Payroll 10/31-11/13
>> 
>>  
>> 
>> Hi team,
>> 
>>  
>> 
>> Can someone from accounting please let me know what the amount of the check is going to be? I can write Emily a check today. 
>> 
>>  
>> 
>> Thank you,
>> 
>> Joel
>> 
>> 
>> On Nov 21, 2016, at 5:06 PM, Accounts Department <[email-masked]> wrote:
>> 
>> Hi Emily,
>> 
>>  
>> 
>> I am sorry about that and point out Ashish who generate the payroll sheet to adjust it for you.  
>> 
>>  
>> 
>> 
>> Just a reminder that I worked the front desk on 11/2 and 11/3.
>> 
>> On those days I sold two packages.
>> Irene ma 6 pack for lashes $207
>> Bethany herly 6 pack for wax.
>> 
>> On 11/2 I worked 8:30am- 1pm at the front
>> And on 11/3 I worked 8:40am-3:10pm.
>> 
>>  
>> 
>>  
>> 
>> Thank you,
>> 
>> Daisy Zhang
>> 
>>  
>> 
>> ---------- Forwarded message ----------
>> From: <[email-masked]>
>> Date: Mon, Nov 21, 2016 at 3:12 PM
>> Subject: Re: Payroll 10/31-11/13
>> To: Gene Frisco <[email-masked]>
>> Cc: Lidia Orellana <[email-masked]>, Accounts Department <[email-masked]>, Dani <[email-masked]>, Joel Graham <[email-masked]>
>> 
>> 
>> Hi Gene,
>> 
>>  
>> 
>> Thank you so much, I figured that as well. 
>> 
>>  
>> 
>> I appreciate you getting back to me. Have a happy thanksgiving.
>> 
>>  
>> 
>> Emz
>> 
>> Sent from my iPhone
>> 
>> 
>> On Nov 21, 2016, at 3:09 PM, Gene Frisco <[email-masked]> wrote:
>> 
>> Hi Emily
>>  
>> I'm sorry that happened.  I'm sure its because you don't regularly work on the Front Line so the Accounting Department missed that aspect of your pay.
>>  
>> If Lidia can compute your adjusted pay we will make sure to give you a make up paycheck
>>  
>> gene
>> 
>> 
>> Gene Frisco
>> Director
>> 
>> 598 Broadway, New York
>> 
>> O 212.966.0219
>> 
>> M 508.878.7734
>> 
>>  
>> 
>> 
>> -----Original Message-----
>> From: [email-masked]
>> Sent: Monday, November 21, 2016 3:04pm
>> To: "Lidia Orellana" <[email-masked]>, "Accounts Department" <[email-masked]>, "Dani" <[email-masked]>, "Joel Graham" <[email-masked]>
>> Cc: "Gene Frisco" <[email-masked]>
>> Subject: Fwd: Payroll 10/31-11/13
>> 
>> Hello team, 
>> 
>> My paycheck was short the amount of hours I worked at the front along with the commission from those days. 
>> 
>> Below is my original email with my hours worked.
>> 
>> If someone could contact me I would greatly appreciate it. 
>> 
>> Thank you,
>> 
>> Emily 
>> 
>> Sent from my iPhone
>> 
>> 
>> Begin forwarded message:
>> 
>> From: Joel Graham <[email-masked]>
>> Date: November 15, 2016 at 9:09:59 PM EST
>> To: Emily Cruz <[email-masked]>
>> Cc: Dani <[email-masked]>
>> Subject: Re: Payroll 10/31-11/13
>> 
>> Thanks Emily. 
>> 
>>  
>> 
>> On Sun, Nov 13, 2016 at 9:21 PM, <[email-masked]> wrote:
>> 
>> Hey team,
>> 
>> Just a reminder that I worked the front desk on 11/2 and 11/3.
>> 
>> On those days I sold two packages.
>> Irene ma 6 pack for lashes $207
>> Bethany herly 6 pack for wax.
>> 
>> On 11/2 I worked 8:30am- 1pm at the front
>> And on 11/3 I worked 8:40am-3:10pm.
>> 
>> Thanks guys,
>> Emz
>> 
>> Sent from my iPhone
>> 
>> 
>> 
>> --
>> 
>> 
>> 
>>  
>> 
>> Joel Graham
>> 
>> General Manager
>> 
>> ASANDA / [Comfort Zone]
>> 
>> 598 Broadway, 3rd FL. 
>> 
>> New York, NY 10012
>> 
>> 
>> 
>> 
>> 
>> --
>> 
>> Thank you,
>> 
>>  
>> 
>> Asanda Accounts Department
>> 
>> 150 Broad Hollow Rd, PH 11
>> 
>> Melville, NY 11747
>> 
>> Office Line (516) 771-7900
>> 
>> Work  Fax  (516) 771-7569
>> 
>>  
>> 
>> 
>> 
>> 
>> -- 
>> Thank you,
>> 
>> Asanda Accounts Department
>> 150 Broad Hollow Rd, PH 11
>> Melville, NY 11747
>> Office Line (516) 771-7900
>> Work  Fax  (516) 771-7569
>> 
> 
> 
> 
> -- 
> Please let me know if you have any question.
> 
> Thank you,
> 
> Daisy R. Zhang
> 
> 
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
> 
> 
> 
> 
> <Cruz, Emily - Pay Statement Updated 10.31-11.13.pdf>
> <Cruz, Emily - Pay Stub (Frone Line Paid).pdf>